Bug 7789 - [UPDATE REQUEST] dolphin-folder-color
: [UPDATE REQUEST] dolphin-folder-color
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-03-17 10:23 MSK by m.voznesensky
Modified: 2017-04-10 16:34 MSD (History)
2 users (show)

See Also:
RPM Package: dolphin-folder-color-1.8.0-1-rosa2014.1.noarch.rpm
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description m.voznesensky 2017-03-17 10:23:11 MSK
Advisory:

A KDE Service Menu for coloring the folders so fast,
also has the ability to color a selected set of folders.

rosa2014.1:
i586: https://abf.io/build_lists/2856360
x86_64: https://abf.io/build_lists/2856361

rosa2016.1:
i586: https://abf.io/build_lists/2856562
x86_64: https://abf.io/build_lists/2856563
Comment 1 Vladimir Potapov 2017-03-21 18:21:10 MSK
Please, reassemble to container for main (or contrib) before QA...
Comment 2 m.voznesensky 2017-03-22 12:13:46 MSK
Advisory:

The program was rebuilt from repository main.

rosa2014.1:
i586: https://abf.io/build_lists/2856934
x86_64: https://abf.io/build_lists/2856935

rosa2016.1:
i586: https://abf.io/build_lists/2856932
x86_64: https://abf.io/build_lists/2856933
Comment 3 Vladimir Potapov 2017-03-22 19:19:46 MSK
For 2016.1 KDE the program not install item in context menu...
Comment 4 Vladimir Potapov 2017-03-27 18:39:04 MSD
(In reply to comment #3)
> For 2016.1 KDE the program not install item in context menu...
fixed in https://abf.rosalinux.ru/platforms/rosa2016.1/products/190/
but user folder select not work
Comment 5 Vladimir Potapov 2017-04-05 13:24:58 MSD
> rosa2014.1:
> i586: https://abf.io/build_lists/2856934
> x86_64: https://abf.io/build_lists/2856935
The update is sent to expanded testing
***************************************
Comment 6 Vladimir Potapov 2017-04-10 15:07:51 MSD
dolphin-folder-color-1.8.0-1
https://abf.io/build_lists/2856934
https://abf.io/build_lists/2856935
*********************** Advisory *************************
A KDE Service Menu for coloring the folders so fast,
also has the ability to color a selected set of folders.
***********************************************************
QA Verified